<?php
  include('session.php');
?>
<?php
include"header.php";
?>

  <!-- Navbar -->
<?php
include"nav_style.php";
?>
  <!-- /.navbar -->
  
    <!-- /.aside start -->
	<?php
include"aside_style.php";
?>
	  <!-- /.aside end --> 
 
 
 
 <?php
			  include"config.php";
$hidden=$_POST['hidden'];

$sql="select availability from product where product_id='10'";
$result=mysqli_query($conn,$sql);

if(mysqli_num_rows($result)>0) 
{
	$row=mysqli_fetch_assoc($result);
	
	echo" WAITING FOR COMMANDS/ACTION
";
	}
	else
	echo".............................................
no records found";
	?>
	
	
   <?php
include"footer.php";
?> 
  
<!-- SweetAlert2 -->
<script src="plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->

<script>
  $(function () {
    $("#example1").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
    }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script>

 <?php
include"script_style.php";
?> 


</body>
</html>

